### Method

# WebKit2WebExtension DOMElement get_children

deprecated: 2.22 since: 2.10

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_element_get_children (
      WebKitDOMElement* self
    )

#### Description

No description available.

Available since: 2.10

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:children`

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the data, and is responsible for freeing it.